<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_20ACTIVE","Ultimi 20 Giornali attivi");
define("_20AUTHORS","Ultimi 20 autori attivi");

define("_ABOUTTODELETE","Stai per cancellare la pagina del Giornale!");
define("_ADDENTRY","Aggiungi una nuova pagina");
define("_ADDJOURNAL","Aggiungi una Pagina al Giornale");
define("_ALPHABETICAL","Elenco alfabetico degli autori dei Giornali");
define("_ANERROR","Si &egrave; verificato un errore. Per favore torna alla <a href=\"modules.php?name=Journal\">HomePage del Giornale</a>.");
define("_AREMORE","ci sono molti altri Giornali sul nostro sito. Ti invitiamo a visitarli!");

define("_BODY","Testo");
define("_BODYTEXT","Corpo del Testo");

define("_CLICKTOVIEW","(clicca per vedere)");
define("_COMMENT","commento");
define("_COMMENTBOX","Casella del commento");
define("_COMMENTBY","Commento di");
define("_COMMENTDELETED","Il commento &egrave; stato cancellato dal database");
define("_COMMENTPOSTED","Il tuo commento &egrave; stato inserito a fondo pagina");
define("_COMMENTSNOTE","Nota: Il tuo nome comparir&agrave; a fianco del tuo commento. Ricorda che  <i>NON</i> sarai Anonimo, e che il proprietario del Giornale ha la facolt&agrave; di cancellare i commenti non graditi.");
define("_COMPLETELIST","Lista completa per");
define("_CONSIDERED","ha pensato che la seguente pagina del Giornale sul nostro sito potesse essere di tuo gradimento.");
define("_CREATEACCOUNT","Crea un Account");
define("_CREATEACCOUNT2","Crea un<br>Account");

define("_DELCOMMENT","Cancella questo Commento");

define("_EDITJOURNAL","Edita pagina del Giornale");
define("_ENTRYADDED","Pagina del Giornale aggiunta!");
define("_ENTRYREMOVED","La pagina del Giornale &egrave; stata rimossa dal database.");

define("_FFRIENDEMAIL","Email del tuo amico");
define("_FFRIENDNAME","Nome del tuo amico");
define("_FSENT","Il messaggio &egrave; stato inviato. Grazie!");
define("_FYOUREMAIL","Tua email");
define("_FYOURNAME","Tuo nome");

define("_HELLO","Ciao");
define("_HTMLNOTALLOWED","HTML non autorizzato");

define("_IN","in");
define("_INTERESTING","Un testo interessante su");
define("_ISPRIVATE","Questa &egrave; una pagina privata, non sei autorizzato a vederla.");

define("_JOURNALDIR","Directory del Giornale");
define("_JOURNALFOR","Giornale per");
define("_JOURNALSEARCH","Cerca nei Giornali");

define("_LAST20FOR","Ultime 20 pagine del Giornale per");
define("_LASTUPDATED","Ultimo aggiornamento il");
define("_LEAVECOMMENT","Lascia un commento alla pagina del Giornale");
define("_LISTALLENTRIES","Lista di tutte le tue pagine");
define("_LISTALLJOURNALS","Lista di tutti i Giornali");
define("_LITTLEGRAPH","Grafica");

define("_MEMBER","Utente");
define("_MEMBERPROFILE","Profilo<br>Utente");
define("_MEMBERSCAN","Gli utenti iscritti a questo sito hanno automaticamente la possibilit&agrave; di creare un loro Giornale personale e postare commenti.");
define("_MODIFYENTRY","Modifica pagina");

define("_NOTYOURS","Questa pagina del Giornale non risulta appartenere a <b>$username</b>.<br>Tu <b>non puoi</b> modificare questa pagina.");
define("_NOTYOURS2","Questa pagina non risulta appartenere a <b>$username</b>.<br>Tu <b>non puoi</b> aggiornare questa pagina.");

define("_OPTIONAL","(opzionale)");

define("_POSTCOMMENT","Invia il Commento");
define("_PRIVATEENTRIES","Pagine private");
define("_PRIVMSGJ","Messaggi<br>privati");
define("_PRIVMSGJ2","Messaggi privati");
define("_PROFILE","Profilo");
define("_PUBLIC","Pubblico");
define("_PUBLICENTRIES","Pagine pubbliche");
define("_PUBLICFOR","pagine pubbliche sono state trovate nella tua ricerca per");

define("_READ","Leggi");
define("_REGUSERSCOMM","Gli utenti <a href=\"modules.php?name=Your_Account\">Registrati</a> possono postare un commento");
define("_RETURNJOURNAL","Torna alla tua pagina del Giornale");
define("_RETURNJOURNAL2","Torna alle pagine del Giornale");

define("_SEARCHMEMBER","Cerca un Utente");
define("_SEARCHRESULTS","Risultato della ricerca");
define("_SEND","Invia");
define("_SENDJFRIEND","Invia questo Giornale ad un amico");
define("_SENDMESSAGE","Invia un Messaggio");
define("_SUREDELJOURNAL","Sei sicuro di voler cancellare questa pagina del Giornale?");

define("_THANKS","Grazie!");
define("_TIME","Orario");
define("_TITLE","Titolo");
define("_TOTALENTRIES","Totale pagine");
define("_TYPOS","(Hai controllato gli errori di stampa?)");

define("_UCOMMENTS","Commenti");
define("_UPDATED","--- Pagina del Giornale aggiornata! ---");
define("_UPDATEOK","Aggiornamento riuscito!");
define("_URL","Url");
define("_USERPROFILE","Profilo utente");
define("_USERPROFILE2","Profilo utente");
define("_USERSJOURNAL","Utenti del Giornale");

define("_VIEW","Vedi");
define("_VIEWJOURNAL","Vedi il<br>Giornale");
define("_VIEWJOURNAL2","Vedi il Giornale");
define("_VIEWMORE","Vedi altro");

define("_WRAP","Racchiudi i paragrafi tra i tag &lt;p&gt; e &lt;/p&gt;. Codice HTML consentito.");
define("_WRITECOMMENT","Scrivi un Commento");

define("_YOUCANTSAVE","Attenzione: <strong>non potrai pi&ugrave;</strong> ritrovare la pagina una volta che sar&agrave; stata rimossa! Ogni commento sar&agrave; cancellato assieme alla pagina!");
define("_YOUMUSTBEMEMBER","Devi essere un <a href=\"module.php?name=Your_Account\">utente registrato</a> di questo sito per poter creare una pagina del Giornale.");
define("_YOURFRIEND","Il tuo amico");
define("_YOURJOURNAL","Il tuo Giornale");
define("_YOURLAST20","Le tue ultime 20 pagine");
define("_YOUSENDJOURNAL","Stai per inviare questa pagina del Giornale ad un amico. Per favore, fornisci le seguenti informazioni richieste:");
define("_YOUWRONG","Sembra che il tuo <a href=\"modules.php?name=Your_Account\">username</a> non corrisponda a quello dell'autore di questo articolo.<br>Per motivi di sicurezza questa pagina non sar&agrave; cancellata dal database.<br>Per favore, assicurati di essere <a href=\"modules.php?name=Your_Account\">loggato</a> nel sito con lo stesso nick dell'autore.");